"IDS_LANGUAGE=CHT"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater 增效模組 7.0 版"
"IDS_MENU_ABOUT=Updater 版本資訊(&U)..."
"IDS_ABOUT_COPYRIGHT=(c) 2002-2006，Adobe Systems Incorporated。\n保留一切權利。"
"IDS_ABOUT_LEGAL=法律(&L)"
"IDS_ABOUT_CREDITS=製作群(&C)"
"IDS_ABOUT_CREDIT_STUFF=Windows 版本：\tDanny Siu、Dave Hackel、Ed Rowe、Michael O'Connor、Phil Ydens\nMacintosh 版本：\tDanny Siu、Dave Hackel\n品質保證：\tAnjali Rudrakshi\n管理：\t\tPhil Ydens\n行銷：\t\tSteve Snell\n啟發：\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Updater(&U)"
"IDS_ALL_FILES=所有檔案"
"IDS_OKAY=確定"
"IDS_BUTTON_OKAY=確定"
"IDS_ABOUT_DESCRIPTION=Updater 增效模組用於管理 Adobe Acrobat Reader 和 Adobe Acrobat 產品的可用更新清單。"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=要求裝載的增效模組︰EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=正在檢查更新..."
"msJSChkForUpdtCancel=取消"
"armPrefsPanelName=更新程式"
"armOptInTitle=_APP_ 更新"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_tw"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=線上檢查(&O)"
"armCloseButton=關閉(&C)"
"armNoAdminPrefsNote=您必須擁有這台機器的管理員權限，才能變更更新設定。"
"armSemiAutoSecurityMessage=Adobe 建議您自動下載更新。"
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ 已在最新狀態。"
"armErrorCantConnect=無法連線至 Adobe 更新伺服器。請確認您已連線至網際網路，並再次檢查更新。\n\n錯誤：%ld"
"armErrorOther=發生錯誤。請稍後再次檢查更新。\n\n錯誤: %ld"
"armErrorAlreadyRunning=Updater 正在執行中。"
"armErrorWaitingForAppsToQuit=已執行 Updater，請關閉所有執行中的 _APP_ 實例以繼續。"
"armNoAutoWarning=_UPDATER_ 最近未能檢查更新。\n請進行線上檢查，了解 Adobe 網站是否有解決方案。"
"$$$/Prefs/ARM=更新程式"
"$$$/Prefs/ARM/CheckModeCluster=檢查更新"
"$$$/Prefs/ARM/FullAutoRadio=自動安裝更新(&I)"
"$$$/Prefs/ARM/SemiAutoRadio=自動下載更新，但讓我選擇安裝時機(&D)"
"$$$/Prefs/ARM/SemiManualRadio=通知我，但讓我選擇下載及安裝更新時機(&L)"
"$$$/Prefs/ARM/OffRadio=不要自動下載或安裝更新(&N)"
"$$$/Prefs/ARM/SecurityMessage=Adobe 建議您自動安裝更新。"
"$$$/Prefs/ARM/InstallOptResources=安裝選用元件 (例如預檢、CCJK 資源等) "
"$$$/ARMOptIn/OkButton=確定(&O)"
"$$$/ARMOptIn/Msg5=_APP_ 的安全性更新和產品增強功能會定期發行。"
"$$$/ARMOptIn/Msg6=您要自動安裝更新嗎？"
"$$$/ARMOptIn/Msg7=自動安裝更新 (建議)(&I)"
"$$$/ARMOptIn/Msg8=下載更新，但讓我選擇安裝時機(&D)"
"$$$/ARMOptIn/Msg9=手動檢查及安裝更新 (不建議)(&M)"
"$$$/ARMOptIn/LearnMoreLink=了解更多"
"$$$/ARMOptIn/CancelButton=取消(&C)"
